const path = require('path');


exports.getJs = async (req, res) => {
    res.setHeader('Content-Type', 'application/javascript');
    const cssFilePath = path.join(__dirname, '../public/javascripts/vhr.js'); // Adjust this path if your CSS file is elsewhere
    res.sendFile(cssFilePath);
}